@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,500,700);

body, input, select, textarea, button, label, legend, .ui-btn, p, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  text-shadow: none;
  color: #939598;
}

h1, .h1 {
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  font-size: 2.3em;
  line-height: 1.1em;
  letter-spacing: 0.125em;
  margin: 0 0 0.5em 0;
  color: #939598;
}

@media all and (min-width: 40em) {
  h1, .h1 {
    font-size: 2.6em;
  }
}

@media all and (min-width: 60em) {
  h1, .h1 {   
    font-size: 3em;
  }
}

@media all and (min-width: 80em) {
  h1, .h1 {
    font-size: 4em;
    line-height: 1.1em;
  }
}

h2, .h2 {
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  font-size: 2.2em;
  line-height: 1.1em;
  color: #9B9B9B;
  margin: 0.25em 0;
}

@media all and (min-width: 80em) {
  h2, .h2 {
    font-size: 3.5em;
  }
}

h3, .h3 {
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  font-size: 1.5em;
  margin:0.5em 0;
  padding: 0;
  color: #939598;
}

@media all and (min-width: 60em) {
  h3, .h3 {
    font-size: 2.5em;
  }
}

h4, .h4 {
  font-size: 1.25em;
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  margin: 0;
}

@media all and (min-width: 60em) {
  h4, .h4 {
    font-size: 1.75em;
  }
}

h5, .h5 { 
  /*margin: 0.5em 0;*/
  margin: 0em 0;
  font-size:1.125em;
}

@media all and (min-width: 60em) {
  h5, .h5 { 
    font-size:1.4rem;
  }
}

h6, .h6 { 
  font-size: 1em;
  color: #939598;
  margin: 0.5em 0;
  margin: 0 0;
}

@media all and (min-width: 60em) {
  h6, .h6 { 
    font-size: 1em;
    line-height: 1.8rem;
  }
}

h6 span, .h6 span {
  font-size: 1.125em;
}

h6 span i {
  min-width: 36px;
}

@media all and (min-width: 60em) {
  img.max {
      width: 100%;
  }
}

a, a.ui-link, a.ui-link:visited {
  color: inherit;
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  text-decoration: none;
  font-weight: inherit;
}

a:hover, a.ui-link:hover {
  color: #EF3340;
}

p a i.fa {
	min-width: 25px;
	font-size: 1.25em;
}

.secondary {
  display: inline-block;
  font-size:0.85em;
  margin:1em 0 0 0;
}

@media all and (min-width: 60em) {
  .secondary {
    margin:0 0 0 0;
  }
}

a.secondary.ui-link, a.secondary.ui-link:visited {
  color: #939598;
}

a.secondary.ui-link:hover {
  color: #EF3340 ;
}


p, ul, ol {
  letter-spacing: 0.1em;
  font-size: 0.875rem;
  line-height: 1.425rem;
  color: #939598;
  /*margin: 0;*/
  font-weight: 300;
}

p.lead {
  font-size:1.125em;
  line-height: 1.125em;
  color: #000;
}

@media all and (min-width: 60em) {
  p.lead {
    font-size:1.5em;
    line-height: 1.25em;
  }  
}

.hover-effect {
  filter: none; 
  -webkit-filter: none; 
  /*box-shadow: inset 0 0 0 2000px rgba(2, 93, 58, 0.65);*/
  box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.4);
}

.hover-effect:hover {
  filter: none; 
  -webkit-filter: none; 
  box-shadow: inset 0 0 0 2000px rgba(0, 124, 77, .9);
}

@media all and (min-width: 80em) {
  .most-padding-top.text-block {
    padding:12em 4em;
  }
}

/* GRID */
.category-container {
  font-size: 1.5em;
}

.category-container a,.category-container a.ui-link,.category-container a.ui-link:visited {
  color: #9B9B9B;
  padding:0 6px;
}

.category-container a:hover,.category-container a.ui-link:hover {
  color: #EF3340 ;
}

.text-block.more-padding-top {
  padding: 6em 2em 0 2em;
}

@media all and (min-width: 40em) {
  .text-block.more-padding-top {
    padding: 8em 2em 0 2em;
  }
}

@media all and (min-width: 60em) {
  .text-block.more-padding-top {
    padding: 11em 4em 0 4em;
  }
}

@media all and (min-width: 80em) {
  .text-block.more-padding-top {
    padding: 13em 4em 0 4em;
  }
}

.ui-grid-b .text-block.more-padding-top {
  padding: 7em 2em 0 2em;
}


@media all and (min-width: 48em) {
  .ui-grid-b .text-block.more-padding-top {
    padding: 12em 2em 0 2em;
  }
}

@media all and (min-width: 60em) {
  .ui-grid-b .text-block.more-padding-top {
    padding: 7.5em 2em 0 2em;
  }
}

@media all and (min-width: 80em) {
  .ui-grid-b .text-block.more-padding-top {
    padding: 9.5em 2em 0 2em;
  }
}

.ui-grid-b .text-block.more-padding-top h2, .ui-grid-b .text-block.more-padding-top .h2 {
  font-size: 3.5em;
}

.margin-bottom-negative {
  margin-bottom:-5px;
}


.min-height-shortest {
  min-height: 130px;
}
@media all and (min-width: 60em) {
  .min-height-shortest {
    min-height: 300px;
  }
}

.row-case-study .ui-grid-b p {
  line-height: 1em;
  margin: 1em 0;
}


@media all and (min-width: 60em) {
  .row-case-study .ui-grid-b .ui-block-a p:first-of-type, .row-case-study .ui-grid-b .ui-block-b p:first-of-type, .row-case-study .ui-grid-b  .ui-block-c p:first-of-type {
    min-height: 100px;
  }
}


@media all and (min-width: 80em) {
  .row-case-study .ui-grid-b .ui-block-a p:first-of-type, .row-case-study .ui-grid-b .ui-block-b p:first-of-type, .row-case-study .ui-grid-b  .ui-block-c p:first-of-type {
    min-height: 80px;
  }
}


@media all and (min-width: 60em) {
  .row-case-study .min-height-shortest {
    min-height: 300px;
  }
}

@media all and (min-width: 80em) {
  .row-case-study .min-height-shortest {
    min-height: 270px;
  }
}

/* END GRID */

#section-2 .absolute.bottom-left,
#section-3 .absolute.bottom-left {
  position: static;
  bottom: auto;
  left: auto;
}

@media all and (min-width: 60em) {
  #section-2 .absolute.bottom-left,
  #section-3 .absolute.bottom-left {
    position: absolute;
    bottom: 380px;
    left: 0;
  }

  #about #section-2 .absolute.bottom-left {
    bottom: 0px;
  } 
}


#section-4 .ui-block-a > .vertical-center {
  position:static;
  top: 0;
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  }
}


@media all and (min-width: 60em) {
  #section-4 .ui-block-a > .vertical-center {
    position:relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    }
  }
}


.black-and-white {
  transition: all 200ms ease-in-out;
  -webkit-transition: all 200ms ease-in-out; 
}

.black-and-white:hover {
  -webkit-filter: none;
  filter: none;
  filter: none;
}



/* BUTTON */

.ui-page-theme-a .ui-btn, html .ui-bar-a .ui-btn, html .ui-body-a .ui-btn, html body .ui-group-theme-a .ui-btn, html head+body .ui-btn.ui-btn-a,
.ui-page-theme-a .ui-btn:visited, html .ui-bar-a .ui-btn:visited, html .ui-body-a .ui-btn:visited, html body .ui-group-theme-a .ui-btn:visited, html head+body .ui-btn.ui-btn-a:visited {
  background-color: #fff;
  color: #939598;
  border-color: #E5E5E5;
  border-radius: 0;
  border-width: 0px;
  border-top:0;
  border-left:0;
  border-right:0;
  border-radius: 0;
  text-shadow: none;
  font-family: "Ubuntu",sans-serif;
  font-size: 1em;
  font-weight: 500;
  padding: 0.7em 1em;
  white-space: normal;
  transition: all 200ms ease-in-out;
  -webkit-transition: all 200ms ease-in-out;
  box-sizing: border-box;
}

@media all and (min-width: 60em) {
  .ui-page-theme-a .ui-btn, html .ui-bar-a .ui-btn, html .ui-body-a .ui-btn,
  html body .ui-group-theme-a .ui-btn, html head+body .ui-btn.ui-btn-a,
  .ui-page-theme-a .ui-btn:visited, html .ui-bar-a .ui-btn:visited, html .ui-body-a .ui-btn:visited, html body .ui-group-theme-a .ui-btn:visited, html head+body .ui-btn.ui-btn-a:visited {
    font-size: 1.125em;
    padding: 1em 2em;
    letter-spacing: 0.1em;
  }
}

.ui-page-theme-a .ui-btn:hover, html .ui-bar-a .ui-btn:hover, html .ui-body-a .ui-btn:hover, html body .ui-group-theme-a .ui-btn:hover, html head+body .ui-btn.ui-btn-a:hover {
  background-color: #F5F5F5;
  color: #939598;
  text-shadow: none;
  border-color: #CCCCCC;
}

.ui-page-theme-a .ui-btn:active, html .ui-bar-a .ui-btn:active, html .ui-body-a .ui-btn:active, html body .ui-group-theme-a .ui-btn:active, html head+body .ui-btn.ui-btn-a:active {
  background-color: #CCCCCC;
  color: #939598;
  text-shadow: none;
  border-color: #CCCCCC;
}

.ui-page-theme-b .ui-btn, html .ui-bar-b .ui-btn, html .ui-body-b .ui-btn, html body .ui-group-theme-b .ui-btn, html head+body .ui-btn.ui-btn-b,
.ui-page-theme-b .ui-btn:visited, html .ui-bar-b .ui-btn:visited, html .ui-body-b .ui-btn:visited, html body .ui-group-theme-b .ui-btn:visited, html head+body .ui-btn.ui-btn-b:visited {
  background-color: #666666;
  color: #fff;
  border-color: #191919;
  border-radius: 0;
  border-width: 0px;
  border-top:0;
  border-left:0;
  border-right:0;
  border-radius: 0;
  text-shadow: none;
  font-family: "Ubuntu",sans-serif;
  font-size: 1em;
  font-weight: 500;
  padding: 0.7em 1em;
  white-space: normal;
  transition: all 200ms ease-in-out;
  -webkit-transition: all 200ms ease-in-out;
  box-sizing: border-box;
}

@media all and (min-width: 60em) {
  .ui-page-theme-b .ui-btn, html .ui-bar-b .ui-btn, html .ui-body-b .ui-btn,
  html body .ui-group-theme-b .ui-btn, html head+body .ui-btn.ui-btn-b,
  .ui-page-theme-b .ui-btn:visited, html .ui-bar-b .ui-btn:visited, html .ui-body-b .ui-btn:visited, html body .ui-group-theme-b .ui-btn:visited, html head+body .ui-btn.ui-btn-b:visited {
    font-size: 1.125em;
    padding: 1em 2em;
    letter-spacing: 0.1em;
  }
}

.ui-page-theme-b .ui-btn:hover, html .ui-bar-b .ui-btn:hover, html .ui-body-b .ui-btn:hover, html body .ui-group-theme-b .ui-btn:hover, html head+body .ui-btn.ui-btn-b:hover {
  background-color: #323232;
  color: #fff;
  text-shadow: none;
  border-color: #191919;
}

.ui-page-theme-b .ui-btn:active, html .ui-bar-b .ui-btn:active, html .ui-body-b .ui-btn:active, html body .ui-group-theme-b .ui-btn:active, html head+body .ui-btn.ui-btn-b:active {
  background-color: #191919;
  color: #fff;
  text-shadow: none;
  border-color: #191919;
}

.ui-btn.btn-primary, .ui-btn.ui-btn-a.btn-primary, .ui-btn.btn-primary:visited, .ui-btn.ui-btn-a.btn-primary:visited, .ui-btn.btn-primary.ui-input-btn, .ui-btn.btn-primary.ui-input-btn:visited {
  color: #fff;
  background-color: #007c4d;
  border-color: #007c4d;
}

.ui-btn.btn-primary:hover, .ui-btn.ui-btn-a.btn-primary:hover, .ui-btn.btn-primary.ui-input-btn:hover {
  background-color: #2da774;
  color: #fff;
  border-color: #2da774;
}

.ui-btn.btn-primary:active, .ui-btn.ui-btn-a.btn-primary:active, .ui-btn.btn-primary.ui-input-btn:active {
  background-color: #007c4d;
  color: #fff;
  border-color: #007c4d;
}

.ui-btn.btn-secondary, .ui-btn.ui-btn-a.btn-secondary, .ui-btn.btn-secondary:visited, .ui-btn.ui-btn-a.btn-secondary:visited, .ui-btn.btn-secondary.ui-input-btn, .ui-btn.btn-secondary.ui-input-btn:visited {
  background-color: #EF3340;
  color: #fff;
  border-color: #EF3340;
}

.ui-btn.btn-secondary:hover, .ui-btn.ui-btn-a.btn-secondary:hover, .ui-btn.btn-secondary.ui-input-btn:hover {
  background-color: #EF3340;
  color: #fff;
  border-color: #EF3340;
}

.ui-btn.btn-secondary:active, .ui-btn.ui-btn-a.btn-secondary:active, .ui-btn.btn-secondary.ui-input-btn:active {
  background-color: #EF3340;
  color: #fff;
  border-color: #EF3340;
}


.ui-nodisc-icon.ui-btn.ui-btn-icon-notext {
  border: 0;
}

.card-slide a h6 {
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
}

.card-slide a:hover h6,.card-slide a.ui-link:hover h6 {
  color: #EF3340;
}

/* END BUTTON */

/* SLIDER */

.owl-page-carousel .owl-item .row.container {
  /*min-height: 220px;*/
  min-height: 180px;
}

.owl-carousel {
  padding:0;
  margin:0;
  box-sizing: border-box;
  overflow: hidden;
}

.owl-controls {
  z-index: 4;
  position: absolute;
  bottom: 2em;
  left: 43%;
  display: none;
}

@media all and (min-width: 60em) {
  .owl-controls {
    bottom: 2em; 
    left: 46%;
  }
}

@media all and (min-width: 80em) {
  .owl-controls {
    bottom: 1em;  
  }
}

.owl-dot {
  height: 8px;
  width: 8px;
  margin: 0em 5px;
  background-color: red; 
  border-radius: 10em;
  border: 1px solid #fff;
  background-color: #fff;
  display: inline-block;
  text-align: center;
}

@media all and (min-width: 60em) {
  .owl-dot {
    height: 10px;
    width: 10px;
    margin: 0em 8px;
  }
}

.owl-dot.active {
  border: 1px solid #fff;
  background-color: transparent;
}

.owl-carousel.owl-theme.owl-loaded {
  margin: 0 auto;
  text-align: center;
}

.ui-block-a .owl-controls,
.ui-block-b .owl-controls {
  display: none;
}

.custom-owl-prev, .custom-owl-next {
  position: absolute;
  z-index: 999;
  display: none;
}

@media all and (min-width: 60em) {
  .custom-owl-prev, .custom-owl-next {
    display: inline-block;
  }

  .custom-owl-prev a.ui-link, .custom-owl-prev a.ui-link:visited,
  .custom-owl-next a.ui-link, .custom-owl-next a.ui-link:visited {
    color: rgba(255,255,255,0.7);
  }

  .custom-owl-prev a.ui-link:hover,
  .custom-owl-next a.ui-link:hover {
    color: rgba(255,255,255,0.9); 
  }
}

.fa.fa-flag.fa-stack-1x.fa-chevron-left.fa-inverse {
  margin: 0 0 0 -1px;
}

.fa.fa-flag.fa-stack-1x.fa-chevron-right.fa-inverse {
  margin: 0 0 0 1px;
}

.owl-item-container> .row {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 100% 100%;
}

.owl-text-container {
  z-index: 1;
}

.owl-text-container h1, .owl-text-container .h1,
.owl-text-container h4, .owl-text-container .h4,
.owl-text-container p {
  color: #fff;
  text-align:left;
}

.owl-item {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.0, 1.0);
}


/* END SLIDER */

/* FORM */ 

.ui-input-text input::-webkit-input-placeholder {color: #939598;}
.ui-input-text input::-moz-placeholder  {color: #939598;}
.ui-input-text input:-ms-input-placeholder  {color: #939598;}
.ui-input-text input:-moz-placeholder  {color: #939598;}

label {
  color: #939598;
}

.ui-popup-container {
  /*border-radius: 0.375em;*/
  border: 1px solid #e5e5e5;
}

.ui-popup>.ui-btn-right {
  right: -17px;
  top: -23px;
}

.ui-page-theme-a .ui-body-inherit.ui-input-text {
  background-color: rgba(255, 255, 255, 0.85);  
}

.ui-btn.ui-btn-icon-notext {
  border: 0 !important;
  border-radius: 3em !important;
  padding:0 !important;
  margin:4px 0 2px 2px !important;  
  height: 32px;
  width: 32px;  
}

.ui-mini {
  margin: .446em 0;
}

.ui-select .ui-btn {
  letter-spacing: 0.06em;
  font-size: 1rem;
  line-height: 1em;
  color: #939598;
  font-weight: 300;  
  border-color: #e5e5e5;
}

.ui-header .ui-title {
  padding: 1em 0;
}

.ui-header h1 {
  font-family: "Ubuntu",sans-serif;
  color: #939598;
  font-size: 1.125rem;
  font-weight: 400;
}

.ui-selectmenu-list.ui-listview .ui-btn {
  border-radius: 0;
  padding: 1em;
  border-color: #e5e5e5;
}

.ui-selectmenu-list.ui-listview .ui-btn:active {
  margin-top:0 !important;
}

.ui-listview > li {
  min-width: 300px;
}


/* END FORM */


/* HEADER */

.nav-bar {
  width:100%;  
  height: 66px;
  position: fixed;
  top:0;
  right:0;
  box-sizing: border-box;
  z-index: 3;
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
/*  background-color: rgba(0,0,0,0.8);
*/  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}

@media all and (min-width: 60em) {
  .nav-bar {
    background: linear-gradient(to left, rgba(0,0,0,0.5), rgba(0,0,0,0.4), rgba(0,0,0,0.1));
  }
}

.nav-bar.nav-bar-darker {
  /*background-color: rgba(255, 255, 255, 0.7);*/
  /*background-color: rgba(239, 243, 243, 0.8);*/
}

.nav-bar-margin {
  margin-top:66px; 
}

@media all and (min-width: 60em) {
  .nav-bar-margin {
    margin-top:100px;
  }
}

@media all and (min-width: 60em) {
  .nav-bar {
    height:100px;
  }
}

.quick-quote {
  display: none;
}

.section-container {
  margin-top: 66px;
}

@media all and (min-width: 60em) {
  .section-container {
    margin-top:100px;
  }
}


.logo-container {
  position: fixed;
  z-index: 4;
  padding: 25px 0 0 16px;
  top:0;
  left:0;
}

.logo-container img {
  width: 120px;
  margin-top:0px;
}

@media all and (min-width: 60em) {
  .logo-container img {
    width: 260px;
    /*margin-top:20px;*/
  }
}

.action-container {
  position: absolute;
  right: 60px;
  top: 0px;
  /*border-right:  1px solid rgba(98, 124, 23, 0.5);*/
  height:  100%;
  padding: 10px 18px 0 0;
  box-sizing: border-box;
  display: none;
}

@media all and (min-width: 60em) {
  .action-container {
    right: 100px;
    padding: 19px 40px 0 0;
  }
}

.action-container .ui-btn {
  margin:0;
}

.hamburger-container { 
  cursor: pointer;
  position: absolute; 
  right: 16px; 
  top: 30px; 

  width: 80px;
  height: 50px;
}

.hamburger-container i {
  display: none;
}

.hamburger-container:hover i {
  color: #EF3340 ;
}

@media all and (min-width: 60em) {
  .hamburger-container { 
    /*right: 36px;
    top: 48px; */

    right: 0px; 
    top: 0px; 
    height: 100px;
  }
}

.hamburger i {
  display: none;
  font-style: normal;
  color: #007c4d;
  font-size: 0.75em;
  position: relative;
  top: 18px;
  left: 50px;
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
}

/* hamburger */
.hamburger span { 
  position: relative; 
  right: 0px; 
  top: 0px; 
}

@media all and (min-width: 60em) {
  .hamburger span { 
    right: 36px; 
    top: 45px; 
  }
}

.hamburger span, 
.hamburger span:before,
.hamburger span:after {
  cursor: pointer;
  border-radius: 3px;
  height: 4px;
  width: 26px;
  background: #EF3340;
  position: absolute;
  display: block;
  content: '';
}

.hamburger-container:hover .hamburger span,
.hamburger-container:hover .hamburger span:before,
.hamburger-container:hover .hamburger span:after,
.hamburger:hover span, 
.hamburger:hover span:before,
.hamburger:hover span:after {
  background: #EF3340;
}

.hamburger span:before {
  top: -10px;
}
.hamburger span:after {
  bottom: -10px; 
}

.hamburger span, .hamburger span:before, .hamburger span:after {
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
}

html.mm-opening .hamburger span {
  background-color: transparent;
}

html.mm-opening .hamburger span:before,
html.mm-opening .hamburger span:after {
  top: 0;
}

html.mm-opening .hamburger span:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
html.mm-opening .hamburger span:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.mm-panel .phone-container {
  float:none;
  clear:both;
  padding:0.5em;
  background-color: #EB0025; 
}

.mm-panel .phone-container:hover {
  background-color: #ff0000;
}

.mm-panel .phone-container a, .mm-panel .phone-container a:visited {
  color: #fff; 
  text-decoration: none; 
}

#mmenu .hamburger span { 
  position: absolute; 
  top: 26px;
  right: 40px;
}

#mmenu a.active {
  color: rgba(239, 51, 64, 1) ;
}

.mm-menu {
  background-color: rgba(0, 124, 77, 0.45);
  width: 90%;
  max-width: 640px;
}


.mm-menu h4 {
  color: #fff;
  margin: 0.5em 0 0 0;
}

.mm-menu h6 {
  color: #fff;
  padding-bottom:4px;
}

.mm-menu span.divider {
  color: rgba(255,255,255,0.2);
  font-size: 0.5em;
  display: inline-block;
  width: 10px;
  text-align: center;
}

html.mm-pagedim.mm-opening #mm-blocker, html.mm-pagedim-white.mm-opening #mm-blocker, html.mm-pagedim-black.mm-opening #mm-blocker {
  opacity: 0.8;
  transition: opacity 0.6s ease 0.1s; 
}

html.mm-pagedim-black #mm-blocker {
  background-color: rgba(0, 57, 26, 0.9);
}


#newsletter-signup-short .ui-input-text {
  border: #fff;
  background-color: rgba(255, 255, 255, 0.25);
  padding: 7px 0 7px 0;
  /*width: 100%;*/
  min-width: 280px;
  box-sizing: border-box;
  margin:0;
}

@media all and (min-width: 60em) {

  #newsletter-signup-short .ui-input-text {
    min-width: 260px;
  }

}

#newsletter-signup-short .ui-input-text input {
  padding: .4em 1.2em;
  color: #fff;
  font-size: 0.8125rem;
}


#newsletter-signup-short .ui-input-text input::-webkit-input-placeholder {color: #fff; font-size: 0.8125rem;}
#newsletter-signup-short .ui-input-text input::-moz-placeholder  {color: #fff; font-size: 0.8125rem;}
#newsletter-signup-short .ui-input-text input:-ms-input-placeholder  {color: #fff; font-size: 0.8125rem;}
#newsletter-signup-short .ui-input-text input:-moz-placeholder  {color: #fff; font-size: 0.8125rem;}

#newsletter-signup-short div.no-label {
  display: inline-block;
}

#newsletter-signup-short .ui-btn.ui-btn-a.btn-secondary {
  font-size: 1rem;
  padding: 0.725em 1.1em;
}

.mm-menu .other-links a, .mm-menu .other-links a:visited {
  font-size: 0.6875rem;
  color: #fff;
}

.mm-menu .other-links a:hover {
  color: #EF3340;
}

.mm-menu ul {
  color: #fff;
}

.mm-listview {
  line-height: 30px;
  text-align: right;
}

.mm-listview > li:not(.has-submenu) > a {
  margin-right: 50px;
}

.mm-panels > .mm-panel > .mm-listview:first-child {
  margin-top:-10px;
}

@media all and (min-width: 60em) {
  .mm-panels > .mm-panel > .mm-listview:first-child {
    margin-top:0;
  }
}

.mm-vertical .mm-listview > li > .mm-next,
.mm-listview > li.mm-vertical > .mm-next {
  height: 60px;
  bottom: auto; }
  .mm-vertical .mm-listview > li > .mm-next:after,
  .mm-listview > li.mm-vertical > .mm-next:after {
    top: 20px;
    bottom: auto; left:20px;}

.mm-listview > li {
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
}

.mm-listview > li:hover {
  box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.1);  
}

nav {
  font-family: "Ubuntu",sans-serif;
}

.nav-container ul {
  top: 0;
  left: auto;
  right: 16px;
  font-family: "Ubuntu",sans-serif;
  /*text-transform: uppercase;*/
}

@media all and (min-width: 60em) {
  .nav-container ul {
    left: auto;
    right: 80px;
  }
}

.nav-container > ul > li {
  padding: 0px 0px;
  height: 100px;
  border-top: 5px solid rgba(239, 51, 64, 0) ;
  box-sizing: border-box;
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
}

@media all and (min-width: 80em) {
  .nav-container > ul > li {
    padding: 0px 10px;
  }
}

.nav-container > ul > li.active,
.nav-container > ul > li:hover {
  border-top: 5px solid rgba(239, 51, 64, 1) ;
}

.nav-container > ul > li > a {
  display: block;
}

.nav-container > ul > li > a:hover {
  
}

.nav-container ul ul li a.ui-link {
  min-width: 310px;
  text-transform: lowercase;
}


.nav-container ul li a.ui-link, .nav-container ul li a.ui-link:visited {
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  padding: 1.1em 0.4em; /* first level menu item height */
  color: #fff;
}

@media all and (min-width: 60em) {
  .nav-container ul li a.ui-link, .nav-container ul li a.ui-link:visited {
    padding: 27px 16px; /* first level menu item height */
    color: #fff;
  }


  .nav-container ul li a.ui-link::after {
    content:"";
    display: block;
    padding: 5px 0;
    border-right: 1px solid #fff;
    background-color: #fff; 
    top: 45px;
    position: absolute;
  }

  .nav-container ul li a.ui-link::after {
    content:"";
    display: none;
    border-right: none;
  }
}

.nav-container ul ul {
  top: 80px;
}

.nav-container ul li a.ui-link:hover {
  color: #fff;
}

.nav-container a.ui-link {
  box-sizing: border-box;
  font-weight:300;
  font-size: 1em;
}

.nav-container ul ul > li a.ui-link {
  padding: 10px 20px;
}

.nav-container > ul > li > a.ui-link, .nav-container > ul > li > a.ui-link:visited {
  font-size: 1em;
  font-weight: 500;
  text-transform: lowercase;
}

@media all and (min-width: 60em) {
  .nav-container > ul > li > a.ui-link, .nav-container > ul > li > a.ui-link:visited {
    font-size: 1.125em;
  }  
}

.nav-container > ul > li > a.ui-link, .nav-container > ul > li > a.ui-link:visited {
  color: #fff;
}

.nav-container > ul > li > a.ui-link:hover {
  
  color: rgba(239, 51, 64, 1) ; /* first level menu link hover color !important*/
}

.nav-container ul li a.ui-link.active {
  color: rgba(239, 51, 64, 1) ;
}

.nav-container ul ul li a.ui-link.active {
  color: #fff ;
  background-color: rgba(239, 51, 64, 1) ;
}

.nav-container > ul ul li {
  background-color: rgba(239, 51, 64, 0.8);
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
}

.nav-container > ul ul li:hover {
  background-color: rgba(239, 51, 64, 1);
}

.mm-menu .mm-listview > li a {
  text-transform: lowercase;
}

.mm-listview > li > a {
  font-size: 0.875rem;
  font-weight: 500;
}

@media all and (min-width: 60em) {

  .mm-listview > li > a {
    font-size: 1.25rem;
  }

}


a.close-mmenu, a.close-mmenu:visited {
  color: rgba(255,255,255,0.8);
  width: 40px;
  height: 40px;
  background-color: rgba(255,255,255,0.03);
  border-radius: 60em;
  border-width: 1px;
  padding: 10px;
  box-sizing: border-box;
  margin: 0 0 0px 0;
  display: inline-block;
  text-align:center;
}

a.close-mmenu:hover {
  color: rgba(255,255,255,1);
  background-color: rgba(255,255,255,0.1);
}




/* END HEADER */

/* grey #3D3935 */
/* green #007c4d */
/* red: #EF3340; */
/* grey #f6f6f6 */


.ui-page-theme-a .ui-tabs-nav .ui-btn, .ui-page-theme-a .ui-tabs-nav .ui-btn:visited {
  background-color: transparent;
  text-shadow: none;
  color: #999999;
  font-weight: 400;
  font-size: 1.125em;
  border-right: 1px solid #ddd;
  padding:0;
}

.ui-page-theme-a .ui-tabs-nav li:last-child .ui-btn, .ui-page-theme-a .ui-tabs-nav .ui-btn:visited {
  border-right: none;
}

.ui-page-theme-a .ui-tabs-nav .ui-tabs-active .ui-btn, .ui-page-theme-a .ui-tabs-nav .ui-tabs-active .ui-btn:visited {
  color: #007c4d;
}

.ui-tabs .ui-navbar {
  margin-bottom: 40px;
}

.ui-tabs-panel,
.ui-tabs-panel p,
.ui-tabs-panel ul {
  color: #007c4d;
}

.ui-tabs-panel p {
  padding: 0 1.25em;
}

.border-top {
  border-top: 1px solid rgba(255,255,255,0.7);
}

.border-bottom {
  border-bottom: 1px solid rgba(255,255,255,0.7);
}

.testimonial-text-green .row,
.testimonial-text-white .row {
  background-color: transparent;
}

.testimonial-text-white .row p,
.testimonial-text-white .row p span {
  color: #fff !important;
}


.testimonial-text-green .row p,
.testimonial-text-green .row p span {
  color: #007c4d !important;
}

.card .container {
  background-color: transparent;
}

.card-summary {
  max-width:100%;
  margin:0 1em;
  padding: 2em;
  position: absolute;
  top:100px;
}

@media all and (min-width: 60em) {
  .card-summary {
    max-width:50%;
    margin:0 3em;
  }

  .card-summary {
    top:250px;
  }
}

@media all and (min-width: 80em) {
  .card-summary {
    top:300px;
  }
}

@media all and (min-width: 100em) {
  .card-summary {
    top:400px;
  }
}

.card-summary p {
  color:#fff;
  /*font-size: 1rem;*/
}

.card-slide h6 {
  margin-right: 3em;
  text-transform: lowercase;
  letter-spacing: 0.1em;
  font-size: 1.125rem;
}

@media all and (min-width: 60em) {
  .card-slide p {
    font-size: 1.125rem;  
  }

  .widget-testimonial-container .card-slide p {
    font-size: 0.875rem; 
  }
}






.card-slide .absolute.bottom-left.container {
  padding: 2em 1em;
}

.widget-slider-container .bottom-left.container.custom-owl-prev,
.widget-slider-container .bottom-right.container.custom-owl-next {
  padding: 2.5em 1em;
  font-size: 0.875rem;
}

.card-page {
  box-sizing: border-box;
  background-size:cover;
  background-repeat:no-repeat;
  background-position:0% 50%;
  transition: all 1600ms ease-in-out;
  -webkit-transition: all 1600ms ease-in-out; 
  -webkit-transition-delay: 300ms;
  transition-delay: 300ms;
}

.card-page:hover {
  background-position:8% 50%;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}

.card-page h5 {
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
}

.card-page:hover h5.vertical-center {
  top: 27%;
}

.card-page a h5 {
  color: #fff;
  letter-spacing: 0.1em;
  font-size: 1.25rem;
  font-weight: 400;
  box-sizing: border-box;
}

.card-page a h5:after {
  position: absolute;
  bottom: -30px;
  left: 20%;
  width: 60%;
  background-color: transparent;
  border-bottom: 1px solid #fff;
  content: '';
}

.card-page .absolute.bottom-left {
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out; 
  opacity: 0;
}

.card-page .absolute.bottom-left p {
  font-size: 0.875rem;
  color: #fff;
  padding: 1em;
  border: 1px solid rgba(255,255,255,0);
  transition: border 1200ms ease-in-out;
  -webkit-transition: border 1200ms ease-in-out; 
  -webkit-transition-delay: 300ms;
  transition-delay: 300ms;
}

.card-page:hover .absolute.bottom-left p {
  border: 1px solid rgba(255,255,255,1);
}

.card-page:hover .absolute.bottom-left {
  bottom: 3em;
  opacity: 1;
}


figure.img-hover-primary img {
  opacity: 1;
  -webkit-transition: opacity 350ms, -webkit-transform 350ms;
  transition: opacity 350ms, transform 350ms;
  -webkit-transform: scale(1);
  transform: scale(1);
  transition-duration: 1.4s;
}

figure.img-hover-primary:hover img {
  opacity: 0.5;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);

}

figure.img-hover-primary figcaption::before,
figure.img-hover-primary figcaption::after {
  pointer-events: none;
  /*background-color: #;*/
}

figure.img-hover-primary h5,
figure.img-hover-primary p {
  margin: 0;
}

figure.img-hover-primary h5 {
  display: none;
}

figure.img-hover-primary h5::after {
  display: none;
}

figure.img-hover-primary p {
  display: none;
}


span.underline {
  display: inline-table;
}

span.underline:after {
  content: "";
  border-bottom: 0.05em solid #fff;
  display: table-caption;
  caption-side: bottom;
  position: relative;
  margin: 0.6em auto;
  width: 100px;
}

@media all and (min-width: 80em) {
  span.underline:after {
    width: 200px;
  }
}

.testimonial-block .ui-block-a span.underline:after,
.back span.underline:after {
  content: "";
  border-bottom: 0.05em solid #007c4d;
}

.card-flip {
  padding: 0;
  margin: 1em;
  width: 280px;
  display: inline-block;
  min-height: 140px;
  position: relative;
  -webkit-perspective: 600px;
  perspective: 600px;
  cursor: pointer;
}

@media all and (min-width: 60em) {
  .card-flip {
    width: 360px;
  }
}

.card-promise.card-flip {
   cursor: auto; 
}

@media all and (min-width: 60em) {
  .card-flip {
    min-height: 200px; 
  }
}


#about .card-flip,
#index .card-flip {
  width: 90%;
}

@media all and (min-width: 60em) {
  #about .card-flip,
  #index .card-flip {
    width: 200px;
  }
}

@media all and (min-width: 80em) {
  #about .card-flip,
  #index .card-flip {
    width: 250px;
  }
}



.row-sectors .card-flip {

}

.card-flip .front {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  /*background: #007c4d;*/
  background: rgba(0, 124, 77, 0.6);
  color: #fff;
  text-align: center;
  -webkit-transform: rotateX(0) rotateY(0);
  transform: rotateX(0) rotateY(0);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  cursor: pointer;
}

.card-flip.active .front,
.card-flip:hover .front {
  z-index: 999;
  background: #333;
  -webkit-transform: rotateY(179deg);
  transform: rotateY(179deg);
}

.card-flip .front > div,
.card-flip .back > div {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}


/*.card-flip.card-promise.active:hover .front,
.card-flip.card-promise:hover .front {
  background: rgba(0, 124, 77, 0.6);
  -webkit-transform: rotateY(0);
  transform: rotateY(0); 
}

.card-flip.card-promise.active:hover .back,
.card-flip.card-promise:hover .back {
  -webkit-transform: rotateY(-179deg);
  transform: rotateY(-179deg); 
}*/

.card-flip .back {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 800;
  /*background: #f6f6f6;*/
  background: rgba(246, 246, 246, 0.8);
  -webkit-transform: rotateY(-179deg);
  transform: rotateY(-179deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  cursor: pointer;
}


/*.card-flip .front {
  height: auto;
}

@media all and (min-width: 60em) {
  .card-flip .front {
    height: 100%;
  }
}

.card-flip .back {
  height: auto;
}

@media all and (min-width: 60em) {
  .card-flip .back {
    height: 100%;
  }
}*/




.card-flip.active .back,
.card-flip:hover .back {
  z-index: 1000;
  -webkit-transform: rotateX(0) rotateY(0);
  transform: rotateX(0) rotateY(0);
}

.widget-grid-blocker .container {
  margin: 2em 0 0 0;
  /*text-transform: uppercase;*/
}

.widget-grid-blocker {
  opacity: 0;
  z-index: -1;
  position: fixed;
  top: 0;
  left: 0;
  margin:0;
  padding:0;
  background-color: rgba(0, 0, 0, 0.75);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  /*backdrop-filter: blur(5px);*/
  -webkit-backdrop-filter: blur(5px);
  display:flex;
  justify-content:center;
  align-items:center;
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  -webkit-transition-delay: 150ms;
  transition-delay: 150ms;
}

.widget-grid-blocker.show {
  opacity: 1;
  z-index: 9999;
}


.widget-grid-blocker .widget-grid-blocker-content {
  /*min-height: 400px;
  height: 100%;
  width: 100%;*/
  min-width: 90%;
  min-height: 30em;
  /*max-height: 75%;*/
  overflow: hidden;
  -ms-overflow-style: none;
}

.widget-grid-blocker .widget-grid-blocker-content {
  width: 90%;
  background-color: #fff;
}

@media all and (min-width: 60em) {
  .widget-grid-blocker .widget-grid-blocker-content {
    width: 100%;
  }
}


@media all and (min-width: 60em) {

  .widget-grid-blocker-content .ui-grid-a, .widget-grid-blocker-content .ui-block-a, .widget-grid-blocker-content .ui-block-b {
    height: 100%;
  }

  .widget-grid-blocker-content .ui-block-b div {
    min-height: 500px;
  }

  .widget-grid-blocker .widget-grid-blocker-content {
    width:0;
    min-width: 0;
    opacity: 0;
    -webkit-transition: opacity 800ms cubic-bezier(.52,.07,.8,.65) ;
    transition: opacity 800ms cubic-bezier(.52,.07,.8,.65) ;
    -webkit-transition-delay: 800ms;
    transition-delay: 800ms;
  }

  .widget-grid-blocker.show .widget-grid-blocker-content {
    opacity: 1;
    min-width: 90%;
    max-width: 90em;
    min-height: 30em;
    max-height: 75%;
    overflow: hidden;
  }

}




.light-overlay {
  /*box-shadow: inset 0 0 0 2000px rgba(0, 124, 777,0.45);*/
  box-shadow: inset 0 0 0 2000px rgba(0, 124, 77,0.7);
}

.light-overlay-lighter {
  box-shadow: inset 0 0 0 2000px rgba(0, 124, 77,0.6);
}

.light-overlay-lightest {
  box-shadow: inset 0 0 0 2000px rgba(0, 124, 77,0.2);
}

.border {
  border: 1px solid #fff;
}


/*.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
  background-color: #000;
  border-color: #000;
  color: #333;
  text-shadow: none;
}*/


#index .section {
  opacity:1;
  min-height: auto;
  height: auto;
}

#index #section-1 .bottom-left,
#index #section-1 .bottom-right {
  bottom: 32px;
}

#section-1, .section:first-of-type {

}

@media all and (min-width: 60em) {
  #index .section {
    opacity:0;
    position: absolute;
    top: 0;
    left:0;
    width:100%;
    min-height: 700px;
    height: 100%;
  }

  #index #section-1.section {
    opacity:1;
  }
}

.section-nav {
  margin-right: 1em;
  display: none;
  background-color: rgba(0,0,0,0.3);
}

a.section-link, a.section-link:visited {
  display: inline-block;
  background-color: transparent;
  padding: 8px;
  border-radius: 10em;
  width: 20px;
  height: 20px;
  text-align: center;
  color: rgba(255,255,255,0.9);
  font-size: 0.875rem;
}

a.section-link:hover {
  color: #fff;
  /*background-color: rgba(0,0,0,0.6);*/
}

@media all and (min-width: 60em) {

  .max-height .ui-block-b {
    height: 100%;
  }

}

.right .ui-btn-inline {
  margin-right: 0;
}

#section-2 h4,
#section-3 h4 {
  margin: 0 0 6px 0;
}

#about-promise-left .most-padding-top {
  padding: 15em 1em 1em 1em;
}

/*
.card.card-slide .vertical-center {
  padding-top: 100px;
}

.vertical-center {
  position:static;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  top: auto; 
}


@media all and (min-width: 60em) {

  .vertical-center {
    position:relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }

}
*/

.height-tall {
  height: 670px;
}

@media all and (min-width: 60em) {
  .height-tall {
    height: 700px;
  }
}

.row.dark-overlay-darker.section.relative.height-tall.more-padding-top .absolute {
  position: static;
}

@media all and (min-width: 60em) {
  .row.dark-overlay-darker.section.relative.height-tall.more-padding-top .absolute {
    position: absolute;
  }
}


.section-nav .dot {
  margin:0 0 8px 0;text-align:center;
  cursor:pointer;
}

.section-nav .dot span {
  color:rgba(255,255,255,0.5); 
  font-size: 0.9375rem;
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
}

.section-nav .dot:hover span {
  color:rgba(255,255,255,0.9); 
}

.flex .max-height {
  height: 100%;
}


/* SEARCH FORM */

.search-form-container {
  box-sizing: border-box;
  /*background-color: #f5f5f5;*/
}

#search-form {
  width:100%;
  padding: 0;
  margin: 0 auto;
}

@media all and (min-width: 60em) {
  #search-form {
    -js-display:flex;
    -ms-display:flex;
    display:flex;
    justify-content: space-around;
    align-items:stretch;
  }
}

#search-form .ui-input-text input::-webkit-input-placeholder {
  color: #333;
}

#search-form .ui-checkbox,
#search-form .ui-select {
  margin:0;
}

#search-form .ui-checkbox .ui-btn,
#search-form .ui-select .ui-btn,
#search-form .ui-input-text {
  border-width: 4px;
  border-color:#efefef;
  margin:0;
  color: #333;
  margin-right:1px;
}

#search-form .ui-input-text {
  /*padding: 3px;*/
}

#search-form .ui-select .ui-btn {
  padding: 15px 0 16px 0;
  font-size: 0.9375rem;
  font-weight: 400;
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
}

#search-form .query-container {
  width: 100%;
}


#search-form .main-category-container {
  width: 100%;
  display: inline-block;
  margin:0.5em 0;
}

#search-form .sub-category-container {
  width: 100%; 
  display: inline-block;
  margin:0.5em 0;
}

@media all and (min-width: 60em) { 
  #search-form .main-category-container {
    width: 100%;
    display: inline-block;
    margin:0;
  }

  #search-form .sub-category-container {
    width: 100%; 
    display: inline-block;
    margin:0;
  }

}

#search-form .title {
  display: inline-block;
  margin:0;
}

#search-form .show-archive-container {
  width: 100%; 
  display: inline-block;
  margin:0;
}

#search-form .btn-primary, 
#search-form .btn-accent-1 {
  width: 100%; 
  box-sizing: border-box;
  margin:0;
  padding: 10px 0 10px 0;
  font-size:1rem;
}

#search-form .ui-select .ui-btn {
    padding: 15px 0 16px 0;
    font-size: 0.9375rem;
    font-weight: 400;
    color: #fff;
    background-color: transparent;
    border: 1px solid #fff;
  }

@media all and (min-width: 60em) {

  #search-form .query-container {
    width: 25%;
  }


  #search-form .main-category-container {
    width: 25%;
  }

  #search-form .sub-category-container {
    width: 25%; 
  }

  #search-form .show-archive-container {
    width: 25%; 
  }

  #search-form .btn-primary,
  #search-form .btn-accent-1 {
    width: 25%; 
  }
}

#search-title-container h3 {
  margin: 1em 0 0 0;
}


@media all and (min-width: 60em) {

  #projects #search-form .main-category-container {
    width: 31%;
  }

  #projects #search-form .sub-category-container {
    width: 31%; 
  }

  #projects #search-form .show-archive-container {
    width: 25%; 
  }

  #projects #search-form .btn-primary,
  #projects #search-form .btn-accent-1 {
    width: 31%; 
  }
}

#projects .dark-overlay-darkest {
  box-shadow: inset 0 0 0 2000px rgba(0,0,0,0.90);
}




.widget-grid-blocker .container {
  margin:2em 0 0 0;
  /*text-transform: uppercase;*/
}

.widget-grid-blocker {
  opacity: 0;
  z-index: -1;
  position: fixed;
  top: 0;
  left: 0;
  margin:0;
  padding:0;
  background-color: rgba(0, 0, 0, 0.75);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  /*backdrop-filter: blur(5px);*/
  -webkit-backdrop-filter: blur(5px);
  display:flex;
  justify-content:center;
  align-items:center;
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  -webkit-transition-delay: 150ms;
  transition-delay: 150ms;
}

.widget-grid-blocker.show {
  opacity: 1;
  z-index: 9999;
}

.widget-grid-blocker > .ui-grid-a > .ui-block-a > div {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 20%;
  min-height: 400px;
  height: 100%;
  width: 100%;
  overflow: hidden;
  -ms-overflow-style: none;
}

@media all and (min-width: 60em) { 
  .widget-grid-blocker > .ui-grid-a > .ui-block-a > div {
    /*background-size: auto 100%;*/
  }

}

.widget-grid-blocker > .ui-grid-a {
  width: 100%;
  background-color: #fff;
}

.widget-grid-blocker h4 {
  color: #333;
  font-size: 1.75em;
  margin:0;
}

.widget-grid-blocker h5 {
  color: #666;
  margin:0;
  font-size: 1.4em;
}

.widget-grid-blocker h6 {
  font-size: 1.2em;
}

@media all and (min-width: 60em) {
  .widget-grid-blocker h3 {
    font-size: 1.7rem;
  }
}

@media all and (min-width: 60em) {

  .widget-grid-blocker > .ui-grid-a {
    width:0;
    min-width: 0;
    opacity: 0;
    -webkit-transition: opacity 800ms cubic-bezier(.52,.07,.8,.65) ;
    transition: opacity 800ms cubic-bezier(.52,.07,.8,.65) ;
    -webkit-transition-delay: 800ms;
    transition-delay: 800ms;
  }

  .widget-grid-blocker.show > .ui-grid-a {
    opacity: 1;
    min-width: 60%;
    /*min-height: 50%;*/
    max-width: 70em;
    max-height: 60em;
    overflow: hidden;
    -ms-overflow-style: none;
  }

  .widget-grid-blocker > .ui-grid-a > .ui-block-a > div {
    min-height: 600px; 
  }
}

@media all and (min-width: 100em) {

  .widget-grid-blocker.show > .ui-grid-a {
    opacity: 1;
    min-width: 50%;
    /*min-height: 50%;*/
    max-width: 70em;
    max-height: 60em;
    overflow: hidden;
    -ms-overflow-style: none;
  }

  .widget-grid-blocker > .ui-grid-a > .ui-block-a > div {
    min-height: 800px; 
  }

}


.close-widget-grid-blocker {
  margin: 16px 16px 0 0;
  padding: 7px 6px;
  width:36px;
  height:36px;
  text-align: center;
  box-sizing: border-box;
  color: rgba(0,0,0,0.1);
  background-color: rgba(0,0,0,0.05);
  cursor: pointer;
  border-radius: 5em;
  -webkit-transition: all 800ms cubic-bezier(.52,.07,.8,.65) ;
  transition: all 800ms cubic-bezier(.52,.07,.8,.65) ;
}

.close-widget-grid-blocker:hover {
  background-color: rgba(0,0,0,0.1);
}

.vertical-center {
  backface-visibility: hidden;
}